.corps-right{
    margin: 100px;
    width: 250px;
    height: 250px;
}
.corps-left{
    margin: 100px;
    width: 250px;
    height: 250px;
}
.corps-inter{
    float: center;
    margin-left: 200px;
    width: 100px;
    height: 130px;
}
